# OnHostLinkPopupRequest Triggered when an user right clicks on a hostname link in the text view.
Parameters
    $0 = actual name
    $1 - visible name
    $2 - command name
Window
The window that the user has clicked in.
Description
This event is triggered when an user has right clicked on a hostname link in the text view. The double click link action is builtin and it causes KVIrc to perform a DNS query on the hostname. This is a good place to show a popup menu with some operations that can be done on the hostname like "telnet", "traceroute", some special kind of DNS lookup (maybe an xterm with nslookup or sth).

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013